---

name: FAI shell using fai-test nfsroot and test FAI_CONFIG_SRC (for rescue mode)

run: |
  # set/clear EFI tag depending on boot mode
  chain http://${lin-boot-url}/fai/set-efi.php?mac=${net0/mac}&platform=${platform} ||
  imgfree
  initrd http://${lin-boot-url}/fai/tftp/fai-test/initrd.img
  chain http://${lin-boot-url}/fai/tftp/fai-test/vmlinuz initrd=initrd.img root=nfs:${lin-boot-url}:/srv/nfs4/fai-test:vers=3 ip=dhcp FAI_FLAGS=verbose,sshd,createvt,syslogd,initial FAI_ACTION=shell FAI_CONFIG_SRC=nfs://${lin-boot-url}/srv/nfs4/fai-min-test-conf monserver= debug rootovl net hostname=${shorthostname}
